#Tue Aug 17 16:15:11 EDT 2004
PLUGIN_NAME=Hyades-Benutzerschnittstelle
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
LBL_DESC=&Beschreibung
LBL_NAME=&Name
ACT_OPEN=&\u00D6ffnen
W_INFO=Informationen
W_NAME=Name
W_TEXT=Text
W_DESCRIPTION=Beschreibung
W_CHILD_COUNT=Elemente
W_ASSOCS=Zuordnungen
W_QUESTION=Frage
W_ERROR=Fehler
W_OTHER=Andere
W_NEW=Neu
_ERROR_ARG_NULL=IWAT0115E Das Argument '%1' kann nicht Null sein.
_ERROR_ARG_INV=IWAT0116E Ung\u00FCltiges Argument.
EP_TP_DESCS=Hyades-Typbeschreibungen
EP_EDT_EXTS=Hyades-Editorerweiterungen
EP_ANALIZER_EXTS=Hyades-Analysefunktionserweiterungen
EP_TYPE_VALIDATOR=Hyades-Typpr\u00FCfprogramme
EP_RPT_EXTS=Hyades-Berichtserweiterungen
EP_NAV_EXTS=Hyades-Navigatorerweiterungen
EP_EXTENSION_BINDING=Hyades-Erweiterungsbindung
EP_SAMPLE_WIZ=Beispielassistenten
BTN_ADD=&Hinzuf\u00FCgen...
BTN_REMOVE=Ent&fernen
BTN_DEFAULT=&Standardwert definieren
DEFAULT_ASSOC=%1 ( Standardwert )
_ERROR_INV_ASSOC=IWAT0117E Ung\u00FCltige Zuordnung
_ERROR_NULL_TYPE=IWAT0118E Der Typ kann nicht Null sein;
DLG_ADD=Zuordnung hinzuf\u00FCgen
DLG_CHOOSE_TTL=1 Element ausw\u00E4hlen
EDT_HYADES_TTL=Hyades-Editor
EDT_HYADES_TXT=Diesen Editor verwendet Hyades zum 'Starten' eines anderen Editors.\nNormalerweise sollte dies nicht angezeigt werden.
_ERROR_MIS_NAME=IWAT0119E Der Name ist leer.
_ERROR_FILE_EXT=IWAT0120E Die Dateierweiterung muss '%1' lauten.
STS_LNE_MULTI=%1 Elemente wurden ausgew\u00E4hlt.
STS_LNE_LOG_FLD=%1 mit %2 Elementen.
STS_LNE_FILE_ELEM=%1 [%2]
ACT_SORTER_NME=nach &Namen
ACT_SORTER_TYPE=nach &Typ
Q_OVERWRITE=Die Datei '%1' ist bereits vorhanden.\nSoll sie \u00FCberschrieben werden?
_ERROR_DUP_PROJECT_NAME=IWAT0121E Durch diesen Assistenten wird ein Projekt mit dem gleichen Namen erstellt.
_ERROR_UNABLE_CREATE=IWAT0122E Das Projekt kann nicht erstellt werden.
_ERROR_IMPORT_PATH_NULL=IWAT0123E Der Importpfad kann nicht Null sein.
OP_CREATE_PRJS=Beispielprojekt wird erstellt...
OP_CREATE_PRJ=Projekt wird erstellt
TREE_NAV_TTL=%1\: %2
_ERROR_NOT_FILE_INPUT=Dieser Editor unterst\u00FCtzt nur IFileEditorInput.
_ERROR_FILE_NOT_EXIST=Die Datei %1 ist nicht vorhanden.
_ERROR_FILE_READ_ONLY=Der Speichervorgang konnte nicht abgeschlossen werden.\n\nUrsache\:\nDie Datei %1 ist schreibgesch\u00FCtzt.
_ERROR_RES_NOT_EXIST=IWAT4000E Die Ressource %1 ist nicht vorhanden.
Q_FILE_DELETED_TTL=Datei gel\u00F6scht
Q_FILE_DELETED=Diese Datei wurde aus dem Dateisystem gel\u00F6scht.\nWollen Sie die \u00C4nderungen speichern oder den Editor ohne Speicherung schlie\u00DFen?
Q_FILE_CHANGED_TTL=Datei ge\u00E4ndert
Q_FILE_CHANGED=Diese Datei wurde im Dateisystem ge\u00E4ndert.\nSollen die \u00C4nderungen geladen werden?
LBL_SAVE=&Speichern
LBL_CLOSE=&Schlie\u00DFen
PREF_REP_TTL=Lokale Berichtsdefinitionen
W_REPS=Berichte
LBL_CLSFILE=Klassen&datei
LBL_CLSPATH=Klassen&pfad
LBL_ADD=&Hinzuf\u00FCgen
W_TYPE=Typ
W_FILE=Datei
W_MORE=Mehr
ACT_MORE=&Mehr...
L_FILE=Datei\:
L_TYPE=Typ\:
_ERROR_SAVING=IWAT4001E W\u00E4hrend des Speicherversuchs ist ein Fehler aufgetreten.\n\nDatei\:%1\nUrsache\:%2\n\nWeitere Details finden Sie in der Protokolldatei.
_EXC_EDT_INPUT=IWAT4002E Die Eingabe des angegebenen Editors wird nicht unterst\u00FCtzt.
LBL_DELETE=&L\u00F6schen
LBL_SHOW_ALL=Alles an&zeigen
LBL_GOTO=&Gehe zu
LBL_COLLAPSE_ALL=Alles aus&blenden
LBL_NEW=&Neu
LBL_FILTERS=&Filter...
W_OVERVIEW=\u00DCbersicht
W_SELECT=Ausw\u00E4hlen
WIZ_SEL_PG_DSC=Die folgenden Assistenten stehen zur Verf\u00FCgung.
W_RESOURCE=Ressource
DLG_FILTERS_TITLE=Filter
DLG_FILTERS_MSG=Aus Sicht auszuschlie\u00DFende Elemente ausw\u00E4hlen\:
MENU_FILTERS_HIDE=%1 ausblenden
